FullWrtTextInternal Namespace Reference

Internal: the structures of a FullWrtText. More...

## Classes
struct | ParaModifier
| Internal: class to store a para modifier with appear in docInfo. More...
struct | DataModifier
| Internal: class to store a font/para modifier with appear in text data. More...
struct | Item
| Internal: class to store an item state. More...
struct | Font
| Internal: class to store a font and it state. More...
struct | LineHeader
| Internal: class to store the LineHeader. More...
struct | ColumnInfo
| Internal: class to store a ColumnInfo. More...
struct | PageInfo
struct | Zone
| Internal: class to store a text zone. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | State
| Internal: the state of a FullWrtText. More...

## Detailed Description

Internal: the structures of a FullWrtText.